apiVersion: serving.knative.dev/v1
kind: Service
metadata:
  name: calebwoodbine-com
  namespace: sites-apps
  labels:
    networking.knative.dev/visibility: cluster-local
spec:
  template:
    spec:
      containers:
      - image: registry.gitlab.com/bobymcbobs/blog:v1718938541-094ef31b # {"$imagepolicy": "flux-system:registry-gitlab-com-bobymcbobs-blog"}
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: calebwoodbine.com
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: calebwoodbine-com
    namespace: sites-apps
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: blog.calebwoodbine.com
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: calebwoodbine-com
    namespace: sites-apps
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: calebwoodbine.nz
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: calebwoodbine-com
    namespace: sites-apps
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: blog.calebwoodbine.nz
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: calebwoodbine-com
    namespace: sites-apps
---
apiVersion: serving.knative.dev/v1beta1
kind: DomainMapping
metadata:
  name: islive.xyz
  namespace: sites-apps
spec:
  ref:
    apiVersion: serving.knative.dev/v1
    kind: Service
    name: calebwoodbine-com
    namespace: sites-apps
